@font-face {
    font-family: 'DIN_Black';
    src: url('../../fonts/DIN_Black.otf') format('opentype');
}

body, html, form {
    height: 100%;
    margin: 0;
    padding: 0;
    background-color: rgb(236, 236, 236);
}

img {
    max-width: 100%;
    height: auto;
    width: auto\9; /* ie8 */
    padding: 0px;
    -ms-interpolation-mode: bicubic;
}

.hand {
    cursor: pointer;
}




/* Header, meny StartTheme............................ */
#header {
    display: flex;
    justify-content: center;
    width: 100%;
    height: 110px;
    border-top: 8px solid #0a3c5d;
    border-bottom: 2px solid #0a3c5d;
    background: rgb(252,217,50);
}

#head_content {
    max-width: 1180px;
    min-width: 320px;
    width: 100%;
    height: 110px;
}

#head_logo {
    display: flex;
    align-items: center;
    justify-content: center;
    float: left;
    width: 22%;
    height: 100%;
}

#head_text {
    float: right;
}

#head_icon {
    display: flex;
    align-items: center;
    margin-right: 30px;
}

#head_meny {
    display: flex;
    align-items: flex-end;
    float: right;
    width: 78%;
    height: 100%;
}

.mymeny {
    width: 100%;
    padding: 0px;
    margin: 0px;
}




/* Yttre ram */
#outer_frame {
    margin: 0px auto;
    background-color: white;
    width: 100%;
    max-width: 1180px;
    min-width: 320px;
    border-top: 0px none;
    border-bottom: 0px none;
    border-left: 1px solid #d9d9d9;
    border-right: 1px solid #d9d9d9;
    position: relative;
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}




/* Huvudfönster */
#main_window {
    padding: 28px;
    min-height: 580px;
}




/* Text boxar */
.divbanner {
    margin-bottom: 24px;
}

.div_height {
    height: 12px;
}

.flex-container {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
}

    .flex-container > div {
        display: flex;
        justify-content: center;
        align-items: center;
        width: 33%;
        height: 160px;
        margin: 10px;
        text-align: center;
    }

#box1 {
    background: rgba(10, 60, 93,1);
}

#box2 {
    background: rgba(10, 60, 93,1);
}

#box3 {
    background: rgba(10, 60, 93,1);
}

#left_main_content {
    float: left;
    margin-left: 10px;
    width: 65%;
}

#right_main_content {
    float: right;
    margin-right: 10px;
    width: 31%;
}



/* Sidfot...................... */
.footer {
    width: 100%;
    height: 100%;
    max-height: 150px;
    border-top: 2px solid #0a3c5d;
    border-bottom: 8px solid #0a3c5d;
    background: rgb(252,217,50);
}

.footer_content {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    width: 100%;
    max-width: 1140px;
    min-width: 320px;
    margin: 0px auto;
}

    .footer_content > div {
        display: flex;
        width: 100%;
        justify-content: space-between;
    }

#col1 {
    width: 25%;
}

#col2 {
    width: 25%;
}

#col3 {
    width: 25%;
}

#col4 {
    width: 25%;
}

#footer_window {
    margin: 28px;
}




/* Div table style................ */
.table_bc6 {
    display: table;
    border-collapse: separate;
    border-spacing: 6px;
    width: 100%;
}

.table {
    display: table;
    border-collapse: collapse;
    border-spacing: 0px;
    width: 100%;
}

.tr {
    display: table-row;
}

.td {
    display: table-cell;
}




/* Utseende......................... */
#footer_window {
    color: #0a3c5d;
    font-family: 'HelveticaNeue-Light', 'Helvetica Neue Light', 'Helvetica Neue', Helvetica, Arial, 'Lucida Grande', sans-serif;
    font-size: 1.0em;
    font-weight: 300;
    line-height: 1.3em;
}

    #footer_window a:link {
        color: #0a3c5d;
        background-color: transparent;
        text-decoration: none;
    }

    #footer_window a:visited {
        color: #0a3c5d;
        background-color: transparent;
        text-decoration: none;
    }

    #footer_window a:active {
        color: #0a3c5d;
        background-color: transparent;
        text-decoration: none;
    }

    #footer_window a:hover {
        color: #0a3c5d;
        background-color: transparent;
        text-decoration: underline;
    }


.footer b {
    color: #0a3c5d;
    font-family: 'HelveticaNeue-Light', 'Helvetica Neue Light', 'Helvetica Neue', Helvetica, Arial, 'Lucida Grande', sans-serif;
    font-weight: 600;
    font-size: 1.0em;
    line-height: 1.8em;
    margin: 0px;
}

.flex-container > div {
    font-family: 'DIN_Black';
    font-weight: 600;
    font-size: 2.0em;
    line-height: 1.4em;
}




/* Media Queries............... */
@media screen and (min-width: 0px) and (max-width: 320px) {

    #header {
        border-top: 2px solid #808080;
        height: 150px;
    }

    #head_content {
        height: 100%;
    }

    #head_logo {
        justify-content: flex-start;
        width: 100%;
        height: 100px;
        margin-left: 8px;
    }

    #head_text {
        display: none;
    }

    #head_meny {
        float: left;
        align-items: center;
        width: 96%;
        height: 50px;
    }

    .mymeny {
        margin-left: 8px;
    }

    #outer_frame {
        border-width: 0px;
        position: static;
    }

    #main_window {
        padding-left: 2px;
        padding-right: 2px;
        padding-top: 6px;
        padding-bottom: 0px;
    }

    .divbanner {
        margin-bottom: 28px;
    }

    .div_height {
        height: 4px;
    }

    .flex-container {
        flex-direction: column;
    }

        .flex-container > div {
            width: 100%;
            height: 40px;
            font-weight: 300;
            font-size: 1.1em;
            line-height: 1.0em;
            margin: 4px;
        }

    #box1 {
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        border-radius: 2px;
    }

    #box2 {
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        border-radius: 2px;
    }

    #box3 {
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        border-radius: 2px;
    }

    #left_main_content {
        width: 94%;
        float: none;
    }

    #right_main_content {
        display: flex;
        flex-direction: column;
        align-items: center;
        width: 100%;
        float: none;
        margin-right: 0px;
    }

    .footer {
        max-height: 450px;
    }

    .footer_content > div {
        flex-direction: column;
    }

    #col1 {
        width: 100%;
    }

    #col2 {
        width: 100%;
    }

    #col3 {
        width: 100%;
    }

    #col4 {
        width: 100%;
    }
}

@media screen and (min-width: 321px) and (max-width: 360px) {

    #header {
        border-top: 2px solid #808080;
        height: 150px;
    }

    #head_content {
        height: 100%;
    }

    #head_logo {
        justify-content: flex-start;
        width: 100%;
        height: 100px;
        margin-left: 8px;
    }

    #head_text {
        display: none;
    }

    #head_meny {
        float: left;
        align-items: center;
        width: 96%;
        height: 50px;
    }

    .mymeny {
        margin-left: 8px;
    }

    #outer_frame {
        border-width: 0px;
        position: static;
    }

    #main_window {
        padding-left: 2px;
        padding-right: 2px;
        padding-top: 8px;
        padding-bottom: 0px;
    }

    .divbanner {
        margin-bottom: 28px;
    }

    .div_height {
        height: 4px;
    }

    .flex-container {
        flex-direction: column;
    }

        .flex-container > div {
            width: 100%;
            height: 44px;
            font-weight: 400;
            font-size: 1.2em;
            line-height: 1.0em;
            margin: 4px;
        }

    #box1 {
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        border-radius: 2px;
    }

    #box2 {
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        border-radius: 2px;
    }

    #box3 {
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        border-radius: 2px;
    }

    #left_main_content {
        width: 94%;
        float: none;
    }

    #right_main_content {
        display: flex;
        flex-direction: column;
        align-items: center;
        width: 100%;
        float: none;
        margin-right: 0px;
    }

    .footer {
        max-height: 450px;
    }

    .footer_content > div {
        flex-direction: column;
    }

    #col1 {
        width: 100%;
    }

    #col2 {
        width: 100%;
    }

    #col3 {
        width: 100%;
    }

    #col4 {
        width: 100%;
    }
}

@media screen and (min-width: 361px) and (max-width: 414px) {

    #header {
        height: 150px;
    }

    #head_content {
        height: 100%;
    }

    #head_logo {
        justify-content: flex-start;
        width: 100%;
        height: 100px;
        margin-left: 8px;
    }

    #head_text {
        display: none;
    }

    #head_meny {
        float: left;
        align-items: center;
        width: 96%;
        height: 50px;
    }

    .mymeny {
        margin-left: 10px;
    }

    #outer_frame {
        border-width: 0px;
        position: static;
    }

    #main_window {
        padding: 10px;
    }

    .divbanner {
        margin-bottom: 28px;
    }

    .div_height {
        height: 6px;
    }

    .flex-container {
        flex-direction: column;
    }

        .flex-container > div {
            width: 100%;
            height: 50px;
            font-weight: 400;
            font-size: 1.3em;
            line-height: 1.00em;
            margin: 6px;
        }

    #box1 {
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        border-radius: 2px;
    }

    #box2 {
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        border-radius: 2px;
    }

    #box3 {
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        border-radius: 2px;
    }

    #left_main_content {
        width: 96%;
        float: none;
    }

    #right_main_content {
        display: flex;
        flex-direction: column;
        align-items: center;
        width: 100%;
        float: none;
        margin-right: 0px;
    }

    .footer {
        max-height: 450px;
    }

    .footer_content > div {
        flex-direction: column;
    }

    #col1 {
        width: 100%;
    }

    #col2 {
        width: 100%;
    }

    #col3 {
        width: 100%;
    }

    #col4 {
        width: 100%;
    }
}

@media screen and (min-width: 415px) and (max-width: 568px) {

    #header {
        height: 150px;
    }

    #head_content {
        height: 100%;
    }

    #head_logo {
        justify-content: flex-start;
        width: 100%;
        height: 100px;
        margin-left: 10px;
    }

    #head_text {
        display: none;
    }

    #head_meny {
        float: left;
        width: 100%;
        height: 44px;
        margin-left: 10px;
    }

    #outer_frame {
        border-width: 0px;
        position: static;
    }

    #main_window {
        padding: 10px;
    }

    .div_height {
        height: 8px;
    }

    .flex-container {
        flex-direction: column;
    }

        .flex-container > div {
            width: 100%;
            height: 56px;
            font-weight: 400;
            font-size: 1.4em;
            line-height: 1.0em;
            margin: 6px;
        }

    #box1 {
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        border-radius: 2px;
    }

    #box2 {
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        border-radius: 2px;
    }

    #box3 {
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        border-radius: 2px;
    }

    #left_main_content {
        width: 96%;
        float: none;
    }

    #right_main_content {
        display: flex;
        flex-direction: column;
        align-items: center;
        width: 100%;
        float: none;
        margin-right: 0px;
    }

    .footer {
        max-height: 250px;
    }

    .footer_content > div {
        flex-wrap: wrap;
    }

    #col1 {
        width: 50%;
    }

    #col2 {
        width: 50%;
    }

    #col3 {
        width: 50%;
    }

    #col4 {
        width: 50%;
    }
}

@media screen and (min-width: 569px) and (max-width: 667px) {

    #header {
        height: 144px;
    }

    #head_content {
        height: 100%;
    }

    #head_logo {
        justify-content: flex-start;
        width: 100%;
        height: 100px;
        margin-left: 10px;
    }

    #head_text {
        display: none;
    }

    #head_meny {
        float: none;
        width: 100%;
        height: 44px;
    }

    #outer_frame {
        border-width: 0px;
        position: static;
    }

    #main_window {
        padding-left: 14px;
        padding-right: 14px;
        padding-top: 14px;
        padding-bottom: 0px;
    }

    .div_height {
        height: 10px;
    }

    .flex-container > div {
        width: 100%;
        height: 100px;
        font-weight: 400;
        font-size: 1.4em;
        line-height: 1.1em;
        margin: 10px;
    }

    #left_main_content {
        width: 63%;
    }

    #right_main_content {
        width: 30%;
    }

    .footer {
        max-height: 250px;
    }

    .footer_content > div {
        flex-wrap: wrap;
    }

    #col1 {
        width: 50%;
    }

    #col2 {
        width: 50%;
    }

    #col3 {
        width: 50%;
    }

    #col4 {
        width: 50%;
    }
}

@media screen and (min-width: 668px) and (max-width: 736px) {

    #head_content {
        height: 100%;
    }

    #head_logo {
        width: 33%;
    }

    .mymeny {
        margin-right: 10px;
    }

    #head_meny {
        width: 67%;
    }

    #outer_frame {
        border-width: 0px;
        position: static;
    }

    #main_window {
        padding: 20px;
    }

    .flex-container > div {
        height: 110px;
        font-weight: 500;
        font-size: 1.5em;
        line-height: 1.2em;
    }

    #left_main_content {
        width: 64%;
    }

    #right_main_content {
        width: 30%;
    }

    .footer {
        max-height: 250px;
    }

    .footer_content > div {
        flex-wrap: wrap;
    }

    #col1 {
        width: 50%;
    }

    #col2 {
        width: 50%;
    }

    #col3 {
        width: 50%;
    }

    #col4 {
        width: 50%;
    }
}

@media screen and (min-width: 737px) and (max-width: 846px) {

    #head_content {
        height: 100%;
    }

    #head_logo {
        width: 33%;
    }

    .mymeny {
        margin-right: 10px;
    }

    #head_meny {
        width: 67%;
    }

    #outer_frame {
        border-width: 0px;
        position: static;
    }

    #main_window {
        padding: 20px;
    }

    .flex-container > div {
        height: 120px;
        font-weight: 500;
        font-size: 1.6em;
        line-height: 1.2em;
    }

    #left_main_content {
        width: 64%;
    }

    #right_main_content {
        width: 30%;
    }

    .footer {
        max-height: 280px;
    }

    .footer_content > div {
        flex-wrap: wrap;
    }

    #col1 {
        width: 50%;
    }

    #col2 {
        width: 50%;
    }

    #col3 {
        width: 50%;
    }

    #col4 {
        width: 50%;
    }
}

@media screen and (min-width: 847px) and (max-width: 1024px) {

    #head_content {
        height: 100%;
    }

    #head_logo {
        width: 25%;
    }

    #head_meny {
        width: 75%;
    }

    #outer_frame {
        border-width: 0px;
        position: static;
    }

    .flex-container > div {
        height: 120px;
        font-weight: 500;
        font-size: 1.6em;
        line-height: 1.3em;
    }

    #left_main_content {
        width: 64%;
    }

    #right_main_content {
        width: 30%;
    }

    .footer {
        max-height: 280px;
    }

    .footer_content > div {
        flex-wrap: wrap;
    }

    #col1 {
        width: 50%;
    }

    #col2 {
        width: 50%;
    }

    #col3 {
        width: 50%;
    }

    #col4 {
        width: 50%;
    }
}

@media screen and (min-width: 2560px) {

    #main_window {
        min-height: 764px;
    }
}
